{
  "name": "projeto_04_backend_aula",
  "version": "0.1.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node ./index.js",
    "dev": "nodemon -L ./index.js",
    "init": "npx md-seed run",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/bootcamp-infnet-21.1_Alunos/projeto_04_backend_aula/issues"
  },
  "homepage": "https://gitlab.com/bootcamp-infnet-21.1_Alunos/projeto_04_backend_aula#readme",
  "devDependencies": {
    "nodemon": "^2.0.7"
  },
  "dependencies": {
    "aws-sdk": "^2.926.0",
    "bcrypt": "^5.0.1",
    "cors": "^2.8.5",
    "dotenv": "^9.0.0",
    "express": "^4.17.1",
    "formidable": "^1.2.2",
    "install": "^0.13.0",
    "joi": "^17.4.0",
    "jsonwebtoken": "^8.5.1",
    "md5": "^2.3.0",
    "moment": "^2.29.1",
    "mongoose": "^5.12.7",
    "mongoose-data-seed": "^2.1.6",
    "multer": "^1.4.2",
    "nodemailer": "^6.6.2",
    "npm": "^7.18.1",
    "path": "^0.12.7",
    "sharp": "^0.28.3",
    "uuid": "^8.3.2"
  },
  "mdSeed": {
    "seedersFolder": "./seeders"
  }
}
